Can I update my 3DS now and still use Acekard 2i later?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Icegoten, Mar 10, 2012.

  1. Icegoten
    OP

    Icegoten Member

    Newcomer
    21
    0
    Dec 29, 2007
    United States
    I just purchased my 3DS yesterday and it's running2.1.0-4 U. I have ordered an Acekard 2i and while I wait for that to get here I would like to at least play some games on it from the e-shop. I have a NDS Lite in working condition and the firmware update compatibility thread says the latest update on the 3DS is 3.0.0-6 but I'm confused if it is required that I update the flashcart on the 3DS or is doing it on my NDS Lite enough to get it to work.

    So I could update my 3DS now, play games, when my Acekard 2i arrives in the mail just use my NDS Lite to update it, then I'll be able to use it on my 3DS? Or is that incorrect?
     
  2. Fyrus

    Fyrus Artilleur Carmin

    Member
    798
    127
    Jul 6, 2010
    France
    Marseille - France
    *sigh*

    If it is pre-updated for it, yes, and as long as you update your Acekard 2i FIRST, you'll have no problem.

    Why does no one read previous threads ...
     
  3. Icegoten
    OP

    Icegoten Member

    Newcomer
    21
    0
    Dec 29, 2007
    United States
    That doesn't quite help me understand when and where exactly I'm updating.

    Are you saying I have to update my Acekard 2i on my 3DS before I update the 3DS?
    Are you saying I have to update my Acekard 2i on my NDS Lite before I put it into the 2.1.0-4 U 3DS?
    Are you saying I have to update my Acekard 2i on my NDS Lite after I update my 3DS to 3.0.0-6 because if I updated it on 2.1.0-4 I would just have to update it again when I updated my 3DS

    EDIT: Ok thank you I understand that.
     
  4. Fyrus

    Fyrus Artilleur Carmin

    Member
    798
    127
    Jul 6, 2010
    France
    Marseille - France
     
  5. Luigi2012SM64DS

    Luigi2012SM64DS G-old member

    Banned
    2,060
    309
    Aug 27, 2011
    Canada
    Minecrapt
    and you have a dslite so it doesn't matter if you update the 3dsw now. you would be able to update the acekard to work on tjhe dslite
     
  6. Icegoten
    OP

    Icegoten Member

    Newcomer
    21
    0
    Dec 29, 2007
    United States
    Well I need to use my 3DS to play stuff on the Acekard because my NDS Lite doesn't have a working touch screen and the top screen goes out as well (due to me fixing one problem with the hinge and then I accidentally dropped it in the middle of me putting it back together and ripped the touch screen cable)

    What I'm understanding is that my 3DS needs to stay on version 2 while I update the acekard with my NDS Lite and then after I get that updated I can then put it in my 3DS and update the 3DS to version 3.
     
  7. epicCreations.or

    epicCreations.or GBAtemp Fan

    Member
    356
    15
    Mar 13, 2010
    United States
    Austin, TX
    Or:
    You keep the 3DS on version 2. Update the Acekard using said 3DS. Then update 3DS to version 3
     
  8. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,113
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    If you can update your acekard with the Lite, it doesn't matter what the 3DS is on since the latest for the 3DS has been bypassed by the latest update for the acekard.
     
  9. chaosdarkneo

    chaosdarkneo GBAtemp Advanced Fan

    Member
    530
    25
    Sep 13, 2009
    United States
    I think he's confused on the fact that people are saying he can update on his DS Lite, but not telling him that AFTER he updates on his DS Lite, it's fully playable on his 3DS - even at the highest firmware.
     
  10. Mr Slug

    Mr Slug Advanced Member

    Newcomer
    89
    1
    Jan 23, 2004
    United States
    would be nice to have a sticky guide explaining it.
     
  11. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,113
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/